## golang-github-oschwald-maxminddb-golang-v2 2.0.0~beta10

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang-v2 (2.0.0~beta10-1) unstable; urgency=medium

  * Initial release (Closes: #1108989)

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 25 Aug 2025 08:28:28 +0700
