## golang-github-oschwald-maxminddb-golang-v2 2.0.0

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang-v2 (2.0.0-1) unstable; urgency=medium

  * Drop filenamemangle option from d/watch
  * New upstream release 2.0.0

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 20 Oct 2025 10:23:48 +0700
