=== debian/control ===
Source: golang-github-oschwald-maxminddb-golang-v2
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaudr@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oschwald-maxminddb-golang-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oschwald-maxminddb-golang-v2.git
Homepage: https://github.com/oschwald/maxminddb-golang
XS-Go-Import-Path: github.com/oschwald/maxminddb-golang/v2

Package: golang-github-oschwald-maxminddb-golang-v2-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: MaxMind DB Reader for Go (v2) (library)
 This is a Go reader for the MaxMind DB format. Although this can be used to
 read GeoLite2 and GeoIP2 databases, geoip2-golang[1] provides a higher-level
 API for doing so.
 .
 This library supports all MaxMind DB (.mmdb) format databases, including
 MaxMind official databases and third-party databases. The library is
 format-agnostic and will work with any valid .mmdb file regardless of the
 data provider.
 .
 Note that this is not an official MaxMind API.
 .
 [1]: https://github.com/oschwald/geoip2-golang
