=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := README.md test-data/test-data/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
