=== debian/watch ===
version=4
opts="mode=git,gitmodules=test-data,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/oschwald/maxminddb-golang.git refs/tags/@ANY_VERSION@
