## golang-github-oschwald-maxminddb-golang-v2 2.1.0

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang-v2 (2.1.0-1) unstable; urgency=medium

  * Set upstream-vcs-tag in d/gbp.conf
  * Switch to d/watch v5

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 20 Nov 2025 17:13:51 +0700
