=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-oschwald-maxminddb-golang-v2
 Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Arnaud Rebillout <arnaudr@debian.org>,
