=== debian/watch ===
Version: 5

Mode: git
Source: https://github.com/oschwald/maxminddb-golang.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Git-Modules: all
