## golang-github-oschwald-maxminddb-golang-v2 2.1.1

=== debian/changelog ===
golang-github-oschwald-maxminddb-golang-v2 (2.1.1-1) unstable; urgency=medium

  * Add a note regarding packaging workflow in d/gbp.conf
  * New upstream version 2.1.1

 -- Arnaud Rebillout <arnaudr@debian.org>  Wed, 17 Dec 2025 09:40:33 +0700
